@media (min-width: 768px) and (max-width: 991px) {
    .menu-footerimportantlinks-container .menu { column-gap: 25px; row-gap: 20px; }
    .menu-footerimportantlinks-container ul.menu li.menu-item:after { left: calc(100% + 12px); }
}

@media (max-width: 767px) {
    #footer-outer #copyright { padding: 50px 0 !important; }
    .menu-footerimportantlinks-container .menu { column-gap: 25px; row-gap: 20px; flex-wrap: wrap; }
    body #footer-outer #footer-widgets .menu-footerimportantlinks-container ul.menu li.menu-item { font-size: 16px; }
    .menu-footerimportantlinks-container ul.menu li.menu-item:after { left: calc(100% + 12px); }
    body .footer-text,
    #footer-outer #copyright .col p { font-size: 16px; }
}